# This file is machine-generated - editing it directly is not advised

[[ArrayLayouts]]
deps = ["FillArrays", "LinearAlgebra"]
git-tree-sha1 = "bc779df8d73be70e4e05a63727d3a4dfb4c52b1f"
uuid = "4c555306-a7a7-4459-81d9-ec55ddd5c99a"
version = "0.1.5"

[[AssetRegistry]]
deps = ["Distributed", "JSON", "Pidfile", "SHA", "Test"]
git-tree-sha1 = "b25e88db7944f98789130d7b503276bc34bc098e"
uuid = "bf4720bc-e11a-5d0c-854e-bdca1663c893"
version = "0.1.0"

[[AxisAlgorithms]]
deps = ["LinearAlgebra", "Random", "SparseArrays", "WoodburyMatrices"]
git-tree-sha1 = "a4d07a1c313392a77042855df46c5f534076fab9"
uuid = "13072b0f-2c55-5437-9ae7-d433b7a33950"
version = "1.0.0"

[[Base64]]
uuid = "2a0f44e3-6c83-55bd-87e4-b1978d98bd5f"

[[BenchmarkTools]]
deps = ["JSON", "Printf", "Statistics"]
git-tree-sha1 = "90b73db83791c5f83155016dd1cc1f684d4e1361"
uuid = "6e4b80f9-dd63-53aa-95a3-0cdb28fa8baf"
version = "0.4.3"

[[BinDeps]]
deps = ["Libdl", "Pkg", "SHA", "URIParser", "Unicode"]
git-tree-sha1 = "66158ad56b4bf6cc8413b37d0b7bc52402682764"
uuid = "9e28174c-4ba2-5203-b857-d8d62c4213ee"
version = "1.0.0"

[[BinaryProvider]]
deps = ["Libdl", "SHA"]
git-tree-sha1 = "5b08ed6036d9d3f0ee6369410b830f8873d4024c"
uuid = "b99e7846-7c00-51b0-8f62-c81ae34c0232"
version = "0.5.8"

[[BoundingBoxes]]
deps = ["GeometryTypes", "NaNMath", "StaticArrays"]
path = "../BoundingBoxes"
uuid = "e33dfbef-2ea3-5ef3-a604-7da28c17a6d4"
version = "0.1.1"

[[Bullet]]
deps = ["BinaryProvider", "CEnum", "ColorTypes", "CoordinateTransformations", "Cxx", "EponymTuples", "Libdl", "OffsetArrays", "RigidBodyDynamics", "StaticArrays"]
path = "../Bullet"
uuid = "be8bffce-7059-11e9-1487-3d776168f18e"
version = "0.1.0"

[[CEnum]]
git-tree-sha1 = "62847acab40e6855a9b5905ccb99c2b5cf6b3ebb"
uuid = "fa961155-64e5-5f13-b03f-caf6b980ea82"
version = "0.2.0"

[[CSSUtil]]
deps = ["Colors", "Compat", "JSON", "Measures", "Pkg", "WebIO"]
git-tree-sha1 = "ff13fd99e4dd54f56eb064815f843bc992a871a2"
uuid = "70588ee8-6100-5070-97c1-3cb50ed05fe8"
version = "0.1.0"

[[Calculus]]
deps = ["LinearAlgebra"]
git-tree-sha1 = "f641eb0a4f00c343bbc32346e1217b86f3ce9dad"
uuid = "49dc2e85-a5d0-5ad3-a950-438e2897f1b9"
version = "0.5.1"

[[Cassette]]
git-tree-sha1 = "da85d135b6048d3e78603e277cf9a4609f7e0673"
uuid = "7057c7e9-c182-5462-911a-8362d720325c"
version = "0.2.6"

[[ColorTypes]]
deps = ["FixedPointNumbers", "Random"]
git-tree-sha1 = "10050a24b09e8e41b951e9976b109871ce98d965"
uuid = "3da002f7-5984-5a60-b8a6-cbb66c0b333f"
version = "0.8.0"

[[Colors]]
deps = ["ColorTypes", "FixedPointNumbers", "InteractiveUtils", "Printf", "Reexport"]
git-tree-sha1 = "c9c1845d6bf22e34738bee65c357a69f416ed5d1"
uuid = "5ae59095-9a9b-59fe-a467-6f913c188581"
version = "0.9.6"

[[CommonSubexpressions]]
deps = ["Test"]
git-tree-sha1 = "efdaf19ab11c7889334ca247ff4c9f7c322817b0"
uuid = "bbf7d656-a473-5ed7-a52c-81e309532950"
version = "0.2.0"

[[Compat]]
deps = ["Base64", "Dates", "DelimitedFiles", "Distributed", "InteractiveUtils", "LibGit2", "Libdl", "LinearAlgebra", "Markdown", "Mmap", "Pkg", "Printf", "REPL", "Random", "Serialization", "SharedArrays", "Sockets", "SparseArrays", "Statistics", "Test", "UUIDs", "Unicode"]
git-tree-sha1 = "ed2c4abadf84c53d9e58510b5fc48912c2336fbb"
uuid = "34da2185-b29b-5c13-b0c7-acf172513d20"
version = "2.2.0"

[[Conda]]
deps = ["JSON", "VersionParsing"]
git-tree-sha1 = "9a11d428dcdc425072af4aea19ab1e8c3e01c032"
uuid = "8f4d0f93-b110-5947-807f-2305c1781a2d"
version = "1.3.0"

[[ConstructionBase]]
git-tree-sha1 = "a2a6a5fea4d6f730ec4c18a76d27ec10e8ec1c50"
uuid = "187b0558-2788-49d3-abe0-74a17ed4e7c9"
version = "1.0.0"

[[CoordinateTransformations]]
deps = ["Compat", "Rotations", "StaticArrays"]
git-tree-sha1 = "47f05d0b7f4999609f92e657147df000818c1f24"
uuid = "150eb455-5306-5404-9cee-2592286d6298"
version = "0.5.0"

[[Cxx]]
deps = ["BinaryProvider", "Libdl", "REPL"]
git-tree-sha1 = "ee26810a08eff82940bea445f2950013ddcc8626"
uuid = "a0b5b9ef-44b7-5148-a2d1-f6db19f3c3d2"
version = "0.3.3"

[[DataStructures]]
deps = ["InteractiveUtils", "OrderedCollections"]
git-tree-sha1 = "a1b652fb77ae8ca7ea328fa7ba5aa151036e5c10"
uuid = "864edb3b-99cc-5e75-8d2d-829cb0a9cfe8"
version = "0.17.6"

[[Dates]]
deps = ["Printf"]
uuid = "ade2ca70-3891-5945-98fb-dc099432e06a"

[[DelimitedFiles]]
deps = ["Mmap"]
uuid = "8bb1440f-4735-579b-a4ab-409b98df4dab"

[[DiffResults]]
deps = ["Compat", "StaticArrays"]
git-tree-sha1 = "34a4a1e8be7bc99bc9c611b895b5baf37a80584c"
uuid = "163ba53b-c6d8-5494-b064-1a9d43ac40c5"
version = "0.0.4"

[[DiffRules]]
deps = ["NaNMath", "Random", "SpecialFunctions"]
git-tree-sha1 = "f734b5f6bc9c909027ef99f6d91d5d9e4b111eed"
uuid = "b552c78f-8df3-52c6-915a-8e097449b14b"
version = "0.1.0"

[[Distances]]
deps = ["LinearAlgebra", "Statistics"]
git-tree-sha1 = "23717536c81b63e250f682b0e0933769eecd1411"
uuid = "b4f34e82-e78d-54a5-968a-f98e89d6e8f7"
version = "0.8.2"

[[Distributed]]
deps = ["Random", "Serialization", "Sockets"]
uuid = "8ba89e20-285c-5b6f-9357-94700520ee1b"

[[DocStringExtensions]]
deps = ["LibGit2", "Markdown", "Pkg", "Test"]
git-tree-sha1 = "88bb0edb352b16608036faadcc071adda068582a"
uuid = "ffbed154-4ef7-542d-bbb7-c09d3a79fcae"
version = "0.8.1"

[[EnhancedGJK]]
deps = ["CoordinateTransformations", "GeometryTypes", "LinearAlgebra", "StaticArrays", "Statistics"]
git-tree-sha1 = "4e12f1e00d1f5350048cea7d78cbcc40972f6a5c"
uuid = "3d39a06a-b57e-5769-b499-4d62b23c243f"
version = "0.4.0"

[[EponymTuples]]
deps = ["Test"]
git-tree-sha1 = "beb267f768b829fedf7562da883354066977c809"
uuid = "97e2ac4a-e175-5f49-beb1-4d6866a6cdc3"
version = "0.2.2"

[[FileIO]]
deps = ["Pkg"]
git-tree-sha1 = "80c17c711c41416eb0ac68347dc036be68b37682"
uuid = "5789e2e9-d7fb-5bc7-8068-2c6fae9b9549"
version = "1.2.0"

[[FileWatching]]
uuid = "7b1f6079-737a-58dc-b8bc-7a2ca5c1b5ee"

[[FillArrays]]
deps = ["LinearAlgebra", "Random", "SparseArrays"]
git-tree-sha1 = "1a9fe4e1323f38de0ba4da49eafd15b25ec62298"
uuid = "1a297f60-69ca-5386-bcde-b61e274b549b"
version = "0.8.2"

[[FixedPointNumbers]]
git-tree-sha1 = "d14a6fa5890ea3a7e5dcab6811114f132fec2b4b"
uuid = "53c48c17-4a7d-5ca2-90c5-79b7896eea93"
version = "0.6.1"

[[ForwardDiff]]
deps = ["CommonSubexpressions", "DiffResults", "DiffRules", "NaNMath", "Random", "SpecialFunctions", "StaticArrays"]
git-tree-sha1 = "da46ac97b17793eba44ff366dc6cb70f1238a738"
uuid = "f6369f11-7733-5829-9624-2563aa707210"
version = "0.10.7"

[[FunctionWrappers]]
deps = ["Compat"]
git-tree-sha1 = "49bf793ebd37db5adaa7ac1eae96c2c97ec86db5"
uuid = "069b7b12-0de2-55c6-9aab-29f3d0a68a2e"
version = "1.0.0"

[[FunctionalCollections]]
deps = ["Test"]
git-tree-sha1 = "04cb9cfaa6ba5311973994fe3496ddec19b6292a"
uuid = "de31a74c-ac4f-5751-b3fd-e18cd04993ca"
version = "0.5.0"

[[Future]]
deps = ["Random"]
uuid = "9fa8497b-333b-5362-9e8d-4d0656e87820"

[[GJK_Reference]]
deps = ["CoordinateTransformations", "Libdl", "LinearAlgebra", "StaticArrays"]
path = "/Users/goretkin/projects/GJK_Reference.jl/"
uuid = "cde6f6a3-d2b9-5ffa-a9df-f1a1b8223d60"
version = "0.1.1"

[[Geometry]]
deps = ["CoordinateTransformations", "GeometryTypes", "LazyArrays", "LinearAlgebra", "SimpleTraits", "StaticArrays"]
path = "../Geometry"
uuid = "f77f1629-34af-5391-abe8-ecad46594dd5"
version = "0.1.1"

[[GeometryReferenceGenericSolver]]
deps = ["GeometryTypes", "LinearAlgebra", "MathOptInterface", "OSQP", "Parametron", "Random", "SparseArrays"]
path = "../GeometryReferenceGenericSolver"
uuid = "d6ca4959-7fdd-570f-b290-715812aafb9c"
version = "0.1.1"

[[GeometryTypes]]
deps = ["ColorTypes", "FixedPointNumbers", "IterTools", "LinearAlgebra", "StaticArrays"]
git-tree-sha1 = "4bf5706f3b9a2c5adbbc473c8c91582c1fa816a3"
uuid = "4d00f742-c7ba-57c2-abde-4428a4b178cb"
version = "0.7.6"

[[HTTP]]
deps = ["Base64", "Dates", "IniFile", "MbedTLS", "Sockets"]
git-tree-sha1 = "5c49dab19938b119fe204fd7d7e8e174f4e9c68b"
uuid = "cd3eb016-35fb-5094-929b-558a96fad6f3"
version = "0.8.8"

[[Hiccup]]
deps = ["MacroTools", "Test"]
git-tree-sha1 = "6187bb2d5fcbb2007c39e7ac53308b0d371124bd"
uuid = "9fb69e20-1954-56bb-a84f-559cc56a8ff7"
version = "0.2.2"

[[IniFile]]
deps = ["Test"]
git-tree-sha1 = "098e4d2c533924c921f9f9847274f2ad89e018b8"
uuid = "83e8ac13-25f8-5344-8a64-a9f2b223428f"
version = "0.5.0"

[[InteractBase]]
deps = ["Base64", "CSSUtil", "Colors", "Dates", "JSExpr", "JSON", "Knockout", "Observables", "OrderedCollections", "Random", "WebIO", "Widgets"]
git-tree-sha1 = "4528a536425453c9658ad00cf097c979cc0fa03f"
uuid = "d3863d7c-f0c8-5437-a7b4-3ae773c01009"
version = "0.10.3"

[[InteractiveUtils]]
deps = ["Markdown"]
uuid = "b77e0a4c-d291-57a0-90e8-8db25a27a240"

[[Interpolations]]
deps = ["AxisAlgorithms", "LinearAlgebra", "OffsetArrays", "Random", "Ratios", "SharedArrays", "SparseArrays", "StaticArrays", "WoodburyMatrices"]
git-tree-sha1 = "f5bf159a7705e2a705b0effa1be0c3d18e288fe1"
uuid = "a98d9a8b-a2ab-59e6-89dd-64a1c18fca59"
version = "0.12.5"

[[IterTools]]
git-tree-sha1 = "05110a2ab1fc5f932622ffea2a003221f4782c18"
uuid = "c8e1da08-722c-5040-9ed9-7db0dc04731e"
version = "1.3.0"

[[JSExpr]]
deps = ["JSON", "MacroTools", "Observables", "WebIO"]
git-tree-sha1 = "ca99c457d67f7950e405f26044f4e38658a75e8a"
uuid = "97c1335a-c9c5-57fe-bc5d-ec35cebe8660"
version = "0.5.1"

[[JSON]]
deps = ["Dates", "Mmap", "Parsers", "Unicode"]
git-tree-sha1 = "b34d7cef7b337321e97d22242c3c2b91f476748e"
uuid = "682c06a0-de6a-54ab-a142-c8b1cf79cde6"
version = "0.21.0"

[[JuMP]]
deps = ["Calculus", "DataStructures", "ForwardDiff", "LinearAlgebra", "MathOptInterface", "NaNMath", "Random", "SparseArrays", "Statistics"]
git-tree-sha1 = "ba7f96010ed290d77d5c941c32e5df107ca688a4"
uuid = "4076af6c-e467-56ae-b986-b466b2749572"
version = "0.20.1"

[[KinovaMovoRobot]]
git-tree-sha1 = "907143f97bc3e32b6faa9b500352c62325bb1d2c"
repo-rev = "master"
repo-url = "https://github.com/goretkin/KinovaMovoRobot.jl"
uuid = "4f5ab3fb-0c2b-575e-b2e0-dca89dff8c39"
version = "0.0.0"

[[Knockout]]
deps = ["JSExpr", "JSON", "Observables", "Test", "WebIO"]
git-tree-sha1 = "53533b51d4b6964eca3065b0834e9f61ed2f7515"
uuid = "bcebb21b-c2e3-54f8-a781-646b90f6d2cc"
version = "0.2.3"

[[Lazy]]
deps = ["MacroTools"]
git-tree-sha1 = "ead48f10ad295afe72046ab0f2b9d704466452a0"
uuid = "50d2b5c4-7a5e-59d5-8109-a42b560f39c0"
version = "0.14.0"

[[LazyArrays]]
deps = ["ArrayLayouts", "FillArrays", "LinearAlgebra", "MacroTools", "StaticArrays"]
git-tree-sha1 = "f787fc888b28b83ae32863f2ae54f47e8ca40eaf"
uuid = "5078a376-72f3-5289-bfd5-ec5146d43c02"
version = "0.14.10"

[[LibGit2]]
uuid = "76f85450-5226-5b5a-8eaa-529ad045b433"

[[Libdl]]
uuid = "8f399da3-3557-5675-b5ff-fb832c97cbdb"

[[LightXML]]
deps = ["BinaryProvider", "Libdl"]
git-tree-sha1 = "be855e3c975b89746b09952407c156b5e4a33a1d"
uuid = "9c8b4983-aa76-5018-a973-4c85ecc9e179"
version = "0.8.1"

[[LinearAlgebra]]
deps = ["Libdl"]
uuid = "37e2e46d-f89d-539d-b4ee-838fcccc9c8e"

[[Logging]]
uuid = "56ddb016-857b-54e1-b83d-db4d58db5568"

[[LoopThrottle]]
deps = ["Test"]
git-tree-sha1 = "037fdda7c47bf8fc2f46b1096972afabd26fa636"
uuid = "39f5be34-8529-5463-bac7-bf6867c840a3"
version = "0.1.0"

[[MacroTools]]
deps = ["DataStructures", "Markdown", "Random"]
git-tree-sha1 = "e2fc7a55bb2224e203bbd8b59f72b91323233458"
uuid = "1914dd2f-81c6-5fcd-8719-6d5c9610ff09"
version = "0.5.3"

[[Markdown]]
deps = ["Base64"]
uuid = "d6f4376e-aef5-505a-96c1-9c027394607a"

[[MathOptInterface]]
deps = ["BenchmarkTools", "LinearAlgebra", "OrderedCollections", "SparseArrays", "Test", "Unicode"]
git-tree-sha1 = "78427dcc212e0c0ad9658049bc56a50303ad9737"
uuid = "b8f27783-ece8-5eb3-8dc8-9495eed66fee"
version = "0.9.7"

[[MathProgBase]]
deps = ["Compat"]
git-tree-sha1 = "3bf2e534e635df810e5f4b4f1a8b6de9004a0d53"
uuid = "fdba3010-5040-5b88-9595-932c9decdf73"
version = "0.7.7"

[[MbedTLS]]
deps = ["BinaryProvider", "Dates", "Libdl", "Random", "Sockets"]
git-tree-sha1 = "85f5947b53c8cfd53ccfa3f4abae31faa22c2181"
uuid = "739be429-bea8-5141-9913-cc70e7f3736d"
version = "0.7.0"

[[Measures]]
git-tree-sha1 = "e498ddeee6f9fdb4551ce855a46f54dbd900245f"
uuid = "442fdcdd-2543-5da2-b0f3-8c86c306513e"
version = "0.3.1"

[[MechanismGeometries]]
deps = ["ColorTypes", "CoordinateTransformations", "GeometryTypes", "LightXML", "LinearAlgebra", "RigidBodyDynamics", "Rotations", "StaticArrays"]
git-tree-sha1 = "3d3b4d13b42e542543a6c7f6f27b08fbe9b9aa00"
uuid = "931e9471-e8fb-5385-a477-07ad12718aca"
version = "0.4.1"

[[MeshCat]]
deps = ["AssetRegistry", "Base64", "BinDeps", "Cassette", "Colors", "CoordinateTransformations", "DocStringExtensions", "GeometryTypes", "JSExpr", "LinearAlgebra", "MsgPack", "Mux", "Parameters", "Requires", "Rotations", "Sockets", "StaticArrays", "UUIDs", "WebIO"]
git-tree-sha1 = "7b722a2bb456913dc6bdd02382060e95f3986af4"
uuid = "283c5d60-a78f-5afe-a0af-af636b173e11"
version = "0.8.0"

[[MeshCatMechanisms]]
deps = ["ColorTypes", "CoordinateTransformations", "GeometryTypes", "InteractBase", "Interpolations", "LoopThrottle", "MechanismGeometries", "MeshCat", "OrderedCollections", "RigidBodyDynamics"]
git-tree-sha1 = "c85ed4b323036620295a70fa165678f8b0fc6f0c"
uuid = "6ad125db-dd91-5488-b820-c1df6aab299d"
version = "0.5.0"

[[MeshIO]]
deps = ["ColorTypes", "FileIO", "GeometryTypes", "Printf", "Test"]
git-tree-sha1 = "3e01e12c4c626578a9d47fac0d15c9fe8dad5139"
uuid = "7269a6da-0436-5bbc-96c2-40638cbb6118"
version = "0.3.1"

[[MeshUtils]]
deps = ["DataStructures", "Distances", "GeometryTypes", "LinearAlgebra"]
path = "../MeshUtils"
uuid = "25c8cfd6-815e-11e9-1e00-313003d6935f"
version = "0.1.0"

[[Mmap]]
uuid = "a63ad114-7e13-5084-954f-fe012c677804"

[[MsgPack]]
deps = ["Serialization"]
git-tree-sha1 = "a8cbf066b54d793b9a48c5daa5d586cf2b5bd43d"
uuid = "99f44e22-a591-53d1-9472-aa23ef4bd671"
version = "1.1.0"

[[Mux]]
deps = ["AssetRegistry", "Base64", "HTTP", "Hiccup", "Lazy", "Pkg", "Sockets", "Test", "WebSockets"]
git-tree-sha1 = "5b41f03d63400c290bab4e1a49fb9ac36de1084a"
uuid = "a975b10e-0019-58db-a62f-e48ff68538c9"
version = "0.7.0"

[[NaNMath]]
git-tree-sha1 = "928b8ca9b2791081dc71a51c55347c27c618760f"
uuid = "77ba4419-2d1f-58cd-9bb1-8ffee604a2e3"
version = "0.3.3"

[[OSQP]]
deps = ["BinaryProvider", "Libdl", "LinearAlgebra", "MathOptInterface", "MathProgBase", "SparseArrays"]
git-tree-sha1 = "b44022a2a3f97a26cdcbf4ce37aeb7dc49c3d972"
uuid = "ab2f91bb-94b4-55e3-9ba0-7f65df51de79"
version = "0.6.0"

[[Observables]]
deps = ["Test"]
git-tree-sha1 = "dc02cec22747d1d10d9f70d8a1c03432b5bfbcd0"
uuid = "510215fc-4207-5dde-b226-833fc4488ee2"
version = "0.2.3"

[[OffsetArrays]]
git-tree-sha1 = "27f32af4e7b11f5aa9f3cad60b777cd042af149a"
uuid = "6fe1bfb0-de20-5000-8ca7-80f57d26f881"
version = "0.11.3"

[[OrderedCollections]]
deps = ["Random", "Serialization", "Test"]
git-tree-sha1 = "c4c13474d23c60d20a67b217f1d7f22a40edf8f1"
uuid = "bac558e1-5e72-5ebc-8fee-abe8a469f55d"
version = "1.1.0"

[[ParameterJuMP]]
deps = ["JuMP", "MathOptInterface", "SparseArrays"]
git-tree-sha1 = "061bbb1cfaed57f3a65c5e688285f8da9bef0178"
uuid = "774612a8-9878-5177-865a-ca53ae2495f9"
version = "0.1.2"

[[Parameters]]
deps = ["OrderedCollections"]
git-tree-sha1 = "b62b2558efb1eef1fa44e4be5ff58a515c287e38"
uuid = "d96e819e-fc66-5662-9728-84c9c7592b0a"
version = "0.12.0"

[[Parametron]]
deps = ["DocStringExtensions", "FunctionWrappers", "LinearAlgebra", "MacroTools", "MathOptInterface", "Random", "Test"]
git-tree-sha1 = "c283893f6759e5448f5f5a5cc20b172f8a96196b"
uuid = "41fac6d6-0ffa-5bcc-b863-17dd4947be41"
version = "0.8.0"

[[Parsers]]
deps = ["Dates", "Test"]
git-tree-sha1 = "0139ba59ce9bc680e2925aec5b7db79065d60556"
uuid = "69de0a69-1ddd-5017-9359-2bf0b02dc9f0"
version = "0.3.10"

[[Pidfile]]
deps = ["FileWatching", "Test"]
git-tree-sha1 = "1ffd82728498b5071cde851bbb7abd780d4445f3"
uuid = "fa939f87-e72e-5be4-a000-7fc836dbe307"
version = "1.1.0"

[[Pkg]]
deps = ["Dates", "LibGit2", "Markdown", "Printf", "REPL", "Random", "SHA", "UUIDs"]
uuid = "44cfe95a-1eb2-52ea-b672-e2afdf69b78f"

[[Polyhedra]]
deps = ["GeometryTypes", "JuMP", "LinearAlgebra", "ParameterJuMP", "RecipesBase", "SparseArrays", "StaticArrays"]
git-tree-sha1 = "cc6e3b2e436f227d89b440c7cc01b2fd47a39269"
uuid = "67491407-f73d-577b-9b50-8179a7c68029"
version = "0.5.6"

[[Printf]]
deps = ["Unicode"]
uuid = "de0858da-6303-5e67-8744-51eddeeeb8d7"

[[PyCall]]
deps = ["Conda", "Dates", "Libdl", "LinearAlgebra", "MacroTools", "Pkg", "Serialization", "Statistics", "Test", "VersionParsing"]
git-tree-sha1 = "6e5bac1b1faf3575731a6a5b76f638f2389561d3"
uuid = "438e738f-606a-5dbb-bf0a-cddfbfd45ab0"
version = "1.91.2"

[[QHull]]
deps = ["Polyhedra", "PyCall", "StaticArrays"]
git-tree-sha1 = "f47d2b7568488e2fd2f2c6f3de3d026328409705"
uuid = "a8468747-bd6f-53ef-9e5c-744dbc5c59e7"
version = "0.1.2"

[[REPL]]
deps = ["InteractiveUtils", "Markdown", "Sockets"]
uuid = "3fa0cd96-eef1-5676-8a61-b3b8758bbffb"

[[Random]]
deps = ["Serialization"]
uuid = "9a3f8284-a2c9-5f02-9a11-845980a1fd5c"

[[Ratios]]
deps = ["Compat"]
git-tree-sha1 = "cdbbe0f350581296f3a2e3e7a91b214121934407"
uuid = "c84ed2f1-dad5-54f0-aa8e-dbefe2724439"
version = "0.3.1"

[[RecipesBase]]
git-tree-sha1 = "7bdce29bc9b2f5660a6e5e64d64d91ec941f6aa2"
uuid = "3cdcf5f2-1ef4-517c-9805-6587b60abb01"
version = "0.7.0"

[[Reexport]]
deps = ["Pkg"]
git-tree-sha1 = "7b1d07f411bc8ddb7977ec7f377b97b158514fe0"
uuid = "189a3867-3050-52da-a836-e630ba90ab69"
version = "0.2.0"

[[Requires]]
deps = ["UUIDs"]
git-tree-sha1 = "999513b7dea8ac17359ed50ae8ea089e4464e35e"
uuid = "ae029012-a4dd-5104-9daa-d747884805df"
version = "1.0.0"

[[RigidBodyDynamics]]
deps = ["DocStringExtensions", "LightXML", "LinearAlgebra", "LoopThrottle", "Random", "Reexport", "Rotations", "SparseArrays", "StaticArrays", "TypeSortedCollections", "UnsafeArrays"]
path = "/Users/goretkin/.julia/dev/RigidBodyDynamics"
uuid = "366cf18f-59d5-5db9-a4de-86a9f6786172"
version = "2.1.1"

[[Rotations]]
deps = ["LinearAlgebra", "StaticArrays", "Statistics"]
path = "/Users/goretkin/.julia/dev/Rotations"
uuid = "6038ab10-8711-5258-84ad-4b1120ba62dc"
version = "0.12.1"

[[SHA]]
uuid = "ea8e919c-243c-51af-8825-aaa63cd721ce"

[[Serialization]]
uuid = "9e88b42a-f829-5b0c-bbe9-9e923198166b"

[[Setfield]]
deps = ["ConstructionBase", "Future", "MacroTools", "Requires"]
git-tree-sha1 = "161fc4aaee52eabf584d9506d2143d83f60411c2"
uuid = "efcf1570-3423-57d1-acb7-fd33fddbac46"
version = "0.5.3"

[[SharedArrays]]
deps = ["Distributed", "Mmap", "Random", "Serialization"]
uuid = "1a1011a3-84de-559e-8e89-a11a2f7dc383"

[[SimpleTraits]]
deps = ["InteractiveUtils", "MacroTools"]
git-tree-sha1 = "2bdf3b6300a9d66fe29ee8bb51ba100c4df9ecbc"
uuid = "699a6c99-e7fa-54fc-8d76-47d257e15c1d"
version = "0.9.1"

[[Sockets]]
uuid = "6462fe0b-24de-5631-8697-dd941f90decc"

[[SparseArrays]]
deps = ["LinearAlgebra", "Random"]
uuid = "2f01184e-e22b-5df5-ae63-d93ebab69eaf"

[[SpecialFunctions]]
deps = ["BinDeps", "BinaryProvider", "Libdl"]
git-tree-sha1 = "3bdd374b6fd78faf0119b8c5d538788dbf910c6e"
uuid = "276daf66-3868-5448-9aa4-cd146d93841b"
version = "0.8.0"

[[StaticArrays]]
deps = ["LinearAlgebra", "Random", "Statistics"]
git-tree-sha1 = "5a3bcb6233adabde68ebc97be66e95dcb787424c"
uuid = "90137ffa-7385-5640-81b9-e52037218182"
version = "0.12.1"

[[Statistics]]
deps = ["LinearAlgebra", "SparseArrays"]
uuid = "10745b16-79ce-11e8-11f9-7d13ad32a3b2"

[[Test]]
deps = ["Distributed", "InteractiveUtils", "Logging", "Random"]
uuid = "8dfed614-e22c-5e08-85e1-65c5234f0b40"

[[TypeSortedCollections]]
git-tree-sha1 = "d539b357e7695d80c75f5b066cec5d8c45886ab2"
uuid = "94a5cd58-49a0-5741-bd07-fa4f4be8babf"
version = "1.1.0"

[[URIParser]]
deps = ["Test", "Unicode"]
git-tree-sha1 = "6ddf8244220dfda2f17539fa8c9de20d6c575b69"
uuid = "30578b45-9adc-5946-b283-645ec420af67"
version = "0.4.0"

[[UUIDs]]
deps = ["Random", "SHA"]
uuid = "cf7118a7-6976-5b1a-9a39-7adc72f591a4"

[[Unicode]]
uuid = "4ec0a83e-493e-50e2-b9ac-8f72acf5a8f5"

[[Unitful]]
deps = ["LinearAlgebra", "Random"]
git-tree-sha1 = "75efb362655883381d03004ca53a3a95facb9a54"
uuid = "1986cc42-f94f-5a68-af5c-568840ba703d"
version = "0.16.0"

[[UnitfulAngles]]
deps = ["Dates", "Unitful"]
git-tree-sha1 = "a0d92c57bd3e3f34e5f408179881a907486e832c"
uuid = "6fb2a4bd-7999-5318-a3b2-8ad61056cd98"
version = "0.6.0"

[[UnsafeArrays]]
git-tree-sha1 = "1de6ef280110c7ad3c5d2f7a31a360b57a1bde21"
uuid = "c4a57d5a-5b31-53a6-b365-19f8c011fbd6"
version = "1.0.0"

[[VersionParsing]]
git-tree-sha1 = "80229be1f670524750d905f8fc8148e5a8c4537f"
uuid = "81def892-9a0e-5fdd-b105-ffc91e053289"
version = "1.2.0"

[[WebIO]]
deps = ["AssetRegistry", "Base64", "Compat", "Distributed", "FunctionalCollections", "JSON", "Logging", "Observables", "Pkg", "Random", "Requires", "Sockets", "UUIDs", "WebSockets", "Widgets"]
git-tree-sha1 = "ba53f245d0c4ef3ccf0f2c89546ecfcd1957797f"
uuid = "0f1e0344-ec1d-5b48-a673-e5cf874b6c29"
version = "0.8.11"

[[WebSockets]]
deps = ["Base64", "Dates", "Distributed", "HTTP", "Logging", "Random", "Sockets", "Test"]
git-tree-sha1 = "13f763d38c7a05688938808b49cb29b18b60c8c8"
uuid = "104b5d7c-a370-577a-8038-80a2059c5097"
version = "1.5.2"

[[Widgets]]
deps = ["Colors", "Dates", "Observables", "OrderedCollections"]
git-tree-sha1 = "fc0feda91b3fef7fe6948ee09bb628f882b49ca4"
uuid = "cc8bc4a8-27d6-5769-a93b-9d913e69aa62"
version = "0.6.2"

[[WoodburyMatrices]]
deps = ["LinearAlgebra", "Random", "SparseArrays", "Test"]
git-tree-sha1 = "21772c33b447757ec7d3e61fcdfb9ea5c47eedcf"
uuid = "efce3f68-66dc-5838-9240-27a6d6f5f9b6"
version = "0.4.1"
